/* @override http://www.geekweek.com/styles.css?v=2 */

@import url(/.shared/themes/common/base-weblog.css);
@import url(reset.css);

/* @group main */

.pkg {
	display : block;
}

body {
	background-color : #444;
	font-family : Rockwell, Helvetica, Arial, Verdana;
	font-size : 14px;
	line-height : 150%;
	margin-top : 10px;
	margin-bottom : 80px;
	text-align : center; /* center on ie */
	color : #333;
}

a {
	color : blue;
	text-decoration: none;
}

a:hover {
	text-decoration : underline;
}

#container {
	margin : 0px auto; /* center on everything else */
	width : 954px;
	text-align : left;
}

#container-inner {
	position: static;
	width : auto;
	background-color: #fff;
}

#pagebody {
	position : relative;
	display : block;
}

#pagebody-inner {
	position : static;
	width : 100%;
	display : auto;
}

#alpha {
	width : 600px;
	display : inline;
	float : left;
	min-height: 1px;
}

#alpha-inner {
	padding-left : 20px;
	padding-right : 20px;
	padding-top : 20px;
	padding-bottom: 20px;
}

#beta {
	width : 352px;
	display : inline;
	float : left;
	min-height: 1px;
}

#beta-inner {
	padding-top : 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

/* @end */


/* @group special live page formatting */

body.live #alpha {
  width : 950px;
  }

body.live #beta {
  display : none;
  }

/* @end */


/* @group top-menu */

#top-menu {
	background-color : #444;
	display : block;
	margin : 0px;
	height : 32px;
}

#top-menu-inner {
	display : block;
}

#top-menu ul {
	list-style : none;
	margin : 0px;
	padding : 0px;
	display : block;
}

#top-menu li {
	display : block;
	float : left;
}

#top-menu li a {
	display : block;
	color : white;
	padding-right : 10px;
	padding-left : 10px;
	padding-top : 8px;
    padding-bottom: 10px;
	font-weight : bold;
	font-size : 14px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	background-color : gray;
}

#top-menu li.blog a {
	margin-left : 20px;
	margin-right : 10px;
	background-color : black;
}

#top-menu li.community a {
        margin-right : 10px;
}

#top-menu li a:hover {
	background-color : black;
	color : white;
	text-decoration: none;
}

/* @end */



/* @group header */

#banner-header {
	background-image : url(http://jeffkatz.typepad.com/files/geekweek-header.png);
	background-position-y : -30px;
	width : 954px;
	height : 190px;
	}
	
#banner-header a {
	color : black;
	margin-left : -1000px;
}

#banner-description {
	background-color : black;
	color : white;
	text-align : right;
	padding-right : 25px;
	font-size : 24px;
	padding-top : 10px;
	padding-bottom : 20px;
}

.top-banner-ad {
  background-color : #000;
  text-align : center;
  padding-top : 10px;
  }

/* @end */





/* @group nav */

#nav {
	background-color : #000;
	}


#nav li {
}

#nav li a {
	padding-left : 8px;
	padding-right : 8px;
	color : white;
	text-transform: uppercase;
	font-weight : bold;
	text-decoration : none;
}

#nav li.home a {background-color : #db2e14;}
#nav li.comic_books a {background-color : orange;}
#nav li.movies_tv_dvd a {background-color : green;}
#nav li.video_games a {background-color : navy;}
#nav li.wrestling_mma a {background-color : gray;}
#nav li.music a {background-color : blue;}
#nav li.sports a {background-color : purple;}
#nav li.toys_collectibles a {background-color : darkcyan;}
#nav li.culture a {background-color : brown;}
#nav li.books a {background-color : black;}

#nav li a:hover {background-color : #000 !important;}


/* @end */

/* @group pagebody coloring */

.home #pagebody {border-top : 20px solid #db2e14;}
.comic_books #pagebody {border-top : 20px solid orange;}
.video_games #pagebody {border-top : 20px solid navy;}
.movies_tv_dvd #pagebody {border-top : 20px solid green;}
.music #pagebody {border-top : 20px solid blue;}
.wrestling_mma #pagebody {border-top : 20px solid gray;}
.sports #pagebody {border-top : 20px solid purple;}
.toys_collectibles #pagebody {border-top : 20px solid darkcyan;}
.culture #pagebody {border-top : 20px solid brown;}
.books #pagebody {border-top : 20px solid black;}


/* @end */

/* @group archive title coloring */

.content-header {
	font-size : 48px;
	font-weight : normal;
	margin-bottom : 20px;
	text-transform : lowercase;
	opacity : 0.5;
}

.comic_books .content-header {color : orange;}
.video_games .content-header {color : navy;}
.movies_tv_dvd .content-header {color : green;}
.wrestling_mma .content-header {color : gray;}
.music .content-header {color : blue;}
.sports .content-header {color : purple;}
.toys_collectibles .content-header {color : darkcyan;}
.culture .content-header {color : brown;}
.books .content-header {color : black;}


/* @end */





/* @group entries */

.entry-featured {
  padding : 10px;
  border : 1px solid silver !important;
  background-color : #efefef;
  }

.date-header {
	font-size : 12px;
	color : #666;
	margin-bottom : 12px;
	border-top : 1px dotted silver;
	text-align : right;
}

.entry {
	border-bottom : 1px dashed silver;
	padding-bottom : 10px;
	margin-bottom : 10px;
}

.entry-ad-unit {
  border-bottom : 1px dashed silver;
  padding-bottom : 10px;
  margin-bottom : 10px;
  text-align : center;
  }

.entry-header {
	font-size : 24px;
	font-weight : bold;
	margin-bottom : 4px;
	letter-spacing: -1px;
	line-height : 120%;
}

.entry-header a {
	text-decoration : none;
}

.entry-header a:hover {
	text-decoration : underline;
}

.comic_books .entry-header a {color : orange;}
.video_games .entry-header a {color : navy;}
.movies_tv_dvd .entry-header a {color : green;}
.wrestling_mma .entry-header a {color : gray;}
.music .entry-header a {color : blue;}
.sports .entry-header a {color : purple;}
.toys_collectibles .entry-header a {color : darkcyan;}
.culture .entry-header a {color : brown;}
.books .entry-header a {color : black;}

.entry-dateline {
	font-size : 12px;
	margin-top : 0px;
	color : #777;
}

.entry-dateline .author {
	text-transform: uppercase;
	font-weight: bold;
}

.entry-dateline .author a {
  color : #777;
  text-decoration : none;
  }


.entry-content {
	margin : 0px;
}

.entry-content p {
	margin-bottom : 0.6em;
}

.entry-content blockquote {
	margin-left : 15px;
	padding-left : 15px;
	border-left : 1px solid silver;
}

.entry-content ul {
  list-style : disc;
  }

.entry-content li {
  margin-left : 20px;
  }

.entry-content img {
	max-width : 500px; 
}


.entry-body span {
  font-size : inherit !important;
  font-family : inherit !important;
  font-weight : inherit !important;
  line-height : inherit !important;
  }


.entry-footer {
	margin : 0px;
}

.entry-footer .permalink a {
	color : #222;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.entry-footer .permalink a:hover {
	text-decoration: underline;
}

.entry-footer .comment-count,
.entry-footer .comment-count a {
	color : #666;
	text-decoration : none;
}

.entry-nav-header {
	text-align : left;
}

.entry-ad {
	float : left;
	display : inline;
	width : 300px;
	margin-top : 20px;
	padding-right : 20px;
	border-right : 1px dashed silver;
}

.entry-more-nav {
	float : left;
	display : inline;
	width : 200px;
	margin-left : 20px;
	margin-top : 20px;
}

.entry-ad-and-more {
	display : block;
	clear : both;
	margin-bottom : 20px;
}

.sharing {
	margin-bottom : 10px;
}


.entry-nav {
    border-top : 1px dashed silver;
	padding : 10px;
	color : #666;
	display : block;
	text-align : center;
	margin-left : 20px;
	margin-right : 20px;
	margin-bottom : 20px;
	margin-top: 20px;;
}

.entry-nav-inner {
	display : block;
}

.entry-nav-header {
	font-weight : bold;
	color : black;
	text-align : center;
}

.entry-nav .previous,
.entry-nav .next {
	width : 200px;
	float : left;
	display : block;
	font-size : 12px;	
	text-align: center;
	padding-top : 10px;
}

.entry-nav .previous {
	margin-right : 20px;
	margin-left : 50px;
}

.entry-nav-label {
	margin : 0px;
	padding : 0px;
	line-height: 100%;
	text-transform: lowercase;
}

.entry-nav a {
	text-decoration: none;
	font-weight : bold;
}

.entry-more-nav .comic_books a {color : orange;}
.entry-more-nav .video_games a {color : navy;}
.entry-more-nav .movies_tv_dvd a {color : green;}
.entry-more-nav .wrestling_mma a {color : gray;}
.entry-more-nav .music a {color : blue;}
.entry-more-nav .sports a {color : purple;}
.entry-more-nav .toys_collectibles a {color : darkcyan;}
.entry-more-nav .culture a {color : brown;}
.entry-more-nav .books a {color : black;}

.entry-nav a:hover {
	text-decoration: underline;
}

.pager-bottom {
  color : white;
  margin-top : 30px;
  }

.pager-bottom .pager-left {
  text-align : left;
  }

.pager-bottom .pager-right {
  text-align : right;
  }

.pager-bottom .pager-left a {
  color : #666;
  }

.pager-bottom .pager-right a {
  font-size : 24px;
  color : white;
  padding : 10px;
  background-color : darkgreen;
  border : 1px solid silver;
  }

.pager-bottom .pager-right a:hover {
  text-decoration : none;
  background-color : black;
  }

/* @end */


/* @group comments */


.comments-header {
	font-weight : bold;
	font-size : 18px;
}

#comments-signin {
	margin-bottom : 20px;
	padding : 8px;
	border : 1px solid silver;
	background-color: #efefef;
}

.comment-header,
.comment-has-avatar .comment-content,
.comment-has-avatar .comment-footer {
  margin-left : 10px;
  }

.comment-header {
  font-weight : bold;
  }

.comment-footer {
  font-size : 12px;
  }

.comment-footer a {
  color : gray;
  }


/* @end */


/* @group sidebar-modules */


.module-syndicate,
.module-archives,
.module-contributors,
.module-search,
.module-featured {
	width : 300px;
	border : 1px solid gray;
	margin-top : 20px;
	margin-bottom : 20px;
	margin-right : 10px;
}

.module-syndicate .module-header,
.module-archives .module-header,
.module-contributors .module-header,
.module-search .module-header,
.module-featured .module-header {
	background-color : #000;
	text-align : center;
	text-transform: uppercase;
	padding-top : 3px;
	padding-bottom : 3px;
	color : white;
	font-weight : bold;
}

.module-syndicate .module-content,
.module-archives .module-content,
.module-contributors .module-content,
.module-search .module-content,
.module-featured .module-content {
	margin : 0px;
	padding : 10px;
}

.featured-entry-box-item {
	margin-bottom : 15px;
}

.module-featured .entry-header {
	font-size : 16px;
}


/* My Comment */

.module-syndicate .twitter a {
	background-image : url(http://jeffkatz.typepad.com/files/twitter.png);
	background-repeat : no-repeat;
	padding-left : 22px;
	color : blue;
	text-decoration : none;
}

.module-syndicate .typepad a {
	background-image : url(http://jeffkatz.typepad.com/files/typepad.png);
	background-repeat : no-repeat;
	padding-left : 22px;
	color : green;
	text-decoration: none;
}

.module-syndicate .rss a {
	background-image : url(http://jeffkatz.typepad.com/files/feed.png);
	background-repeat : no-repeat;
	padding-left : 22px;
	color : orange;
	text-decoration: none;
}

.module-syndicate .facebook a {
	background-image : url(http://jeffkatz.typepad.com/files/facebook.png);
	background-repeat : no-repeat;
	padding-left : 22px;
	color : darkblue;
	text-decoration: none;
}



/* @end */



/* @group footer */

#footer {
	margin-top : 30px;
	color : white;
}

#footer a {
	color : white;
}

#footer .powered-by {
	font-weight : bold;
	font-size : 16px;
	margin-top : 16px;
}


/* @end */



/* @group search */

.gsc-control-cse {
  font-family : Rockwell, Helvetica, Arial !important;
  }

/* ph=1 */
/* nhm:from_kauri */

/* ph=1 */
